//frmLocalization
AutorOfLocalization='Компания "Риман", www.riman.ru'
//frmMain
acnClear='  Очистить'
acnClearHint=' Очистить рабочие папки RiDoc'
acnOpen='   Открыть'
acnOpenHint=' Открыть'
acnOpenWorkFolder='Открыть рабочие папки RiDoc'
acnScaner='   Сканер'
acnScanerHint='  Сканер'
acnToFasten='   Склейка'
acnToFastenHint=' Склейка'
acnRecog='Распознать'
acnRecogHint='Распознать текст'
acnBuy='Купить'
acnBuyHint='Купить программу RiDoc'
acnSave='   Сохранить'
acnSaveHint=' Сохранить'
acnMail='   Почта'
acnMailHint=' Почта'
acnMSWOrd='   MS Word'
acnMSWOrdHint='Сохранить в MS Word'
acnOpenOfficeHint='Сохранить  в OpenOffice'
acnOpenOffice='OpenOffice'
acnPDF='  PDF'
acnPDFHint=' Сохранить  в PDF'
acnPrint='   Печать'
acnPrintHint=' Печать'
acnSize='   Масштаб'
acnSizeHint=' Масштаб'
nSizeWidth='По ширине'
nSizeHeight='По высоте'
nSizeReal='Реальный размер'
acnWidth='По ширине'
acnHeight='По высоте'
acnRealSize='Реальный размер'
acnOption='Настройки'
acnOCROPtion='Настройки OCR'
acnResOption='Настройка СКЛЕЙКИ'
nFastenOption='Настройка СКЛЕЙКИ'
actionOperations='Операции'
actionOption='Настройки'
actionAbout='О программе'
acnHelp='Помощь'
acnAbout='О программе'
btnGoAssembly='Уменьшить размер (склейка)'
tsFasten='     Склейка     '
tsIamgeGalery='  Image-Галерея  '
tsFastenOption='СКЛЕЙКА'
btnTurnToLeft='Повернуть в лево'
btnSaveOneImage='Сохранить документ без операции СКЛЕЙКА (большой размер документа!)'
btnCheckAll='Выбрать все'
btnUnCheckAll='Снять выделение'
btnLargeIcon='Режим просмотра'
pnlSizeFile='Размер файла'
pnlSizeImage='Размер изображения'
lbFormat='Формат файла'
lbCompression='Сжатие'
lbColors='Формат вывода'
lbThreshold='Порог белое/черное'
lbQuality='Качество изображения'
qualHigh='Высокое - Низкое сжатие'
qualGood='Хорошее качество'
qualNormal='Нормальное качество'
qualMedium='Среднее качество'
qualLow='Низкое - Высокое сжатие'
lbOCRLanguage='Язык распознования'
lbOCRDownload='скачать новый язык'
btnCloseFastenOption='     Закрыть настройки    '
cbSaveInMultiPageMode='Сохранять в MultiPage режиме'
btnHideCheck='Показывать только выбраннные'
btnHideUnCheck='Показывать только невыбранные'
btnShowAll='Показывать все'
lbResolution='Разрешение (dpi)'
tcPanel='    Image-Галерея    '
tcPanel1='     Результат     '
tsWM='Водяной знак'
cbWM='Включить'
lbWMColor='Цвет'
lbWMTransparent='Прозрачность'
lbWMSize='Размер'
msgExecuteFasten='Сначалa выполните операцию СКЛЕЙКА или РАСПОЗНАТЬ!'
msgNoChoiceObject='Ни один из объектов  в image-галерее не выбран!'
msgFormatNotSupported='Данный формат не поддерживается! Измените настройки сжатия!'
msgConnectFile='Соединение файла'
msgSaveResult='Сохранение результата'
msgWordVariant='Получение MSWord-варианта'
msgOpenOfficeVariant='Получение OpenOffice-варианта'
msgPDFVariant='Получение PDF-варианта'
msgPrintVariant='Получение Принт-варианта'
msgSizeFile='Определение размера файла'
msgDeleteFromImageGallerey='Удалить из Image-Галереи?'
msgClearImageGallerey='Очистить рабочие папки?'
msgFoldersNotFound='недоступно'
msgOnlyForAssembly='доступно только для операции Склейка'
msgTrialPeriodLeft='Ознакомительный период закончится через'
msgTrialPeriodDayLeft='дней'
msgUseNewVersionRidoc='Вы используете последнюю версию программы RiDoc'
msgCurVersionRidoc='текущая'
msgNewVersionRidoc='Доступна новая версия Ridoc:'
msgNewVersionRidocMore='Узнать больше о новой версии на сайте программы RiDoc'
acnQuickFolder='Быстрые папки'
imgToUp='Поднять вверх'
imgToDown='Опустить вниз'
imgTurnToLef='Повернуть влево'
imgClipBoard='Копировать в буфер обмена'
imgDelete='Убрать из Image-галереи'
imgPrivateAssembly='Частная СКЛЕЙКА'
imgOption='Яркость - Контрастность'
btnNewSource='Скорректированное изображение'
btnSource='Исходное изображение'
btnSource12='Исходный/Корректировка'
btnSource21='Корректировка/Исходный'
tbShowOnlyImage='Скрыть обрезку'
lbStep1='Сканировать (открыть) документ'
lbStep2='Склейка или Распознать текст (OCR)'
lbStep3='Сохранить, печатать, отправить по почте документ'
//frmImgOption
lbBrightness='Яркость:'
lbContrast='Контраст:'
btnCancelI='Отмена'
frmImageOption='Настройки изображения'
btnDefault='Вернуть по умолчанию'
pnlScale='Масштаб'
btnSetForAll='Установить для всех'
cbSetAsDefault='Установить по умолчанию'
//SetCropDorAll
rbSetCropForNoCrop='Установить такую обрезку для всех (кроме уже установленных)'
rbSetCropForAll='Установить такую обрезку для всех'
frmSetCropforAllCaption='Установить такую обрезку для всех'
btnfrmSetCropForAllCancel='Отмена'
//frmSaveOneIamge
lbScanOptBits='Режим вывода'
lbScanOptResolution='Разрешение (dpi)'
lbJpgQuality='Качество'
cbTiffPress='Сжатие'
//frmSetup
lbSetupLang='Язык:'
lbSetupPath='Дублировать СКЛЕЕННЫЙ файл в папку :'
lbSetupOrgName='Название организации :'
cbSetupAddOrg='Включать название организации в СКЛЕЕННЫЙ файл'
lbSetupDPI='Разрешение :'
btnSetupCancel='Отмена'
frmSetupCaption='Настройки'
FieldCrop='Поле обрезки'
cbCheckNewVersion='Проверять на наличие новых версий программы RiDoc'
//frmAbout
btnAboutBuyReg='Приобрести регистрацию'
btnAboutReg='Регистрация'
btnAboutClose='Закрыть'
frmAboutCaption='О программе'
msgAboutYesReg='Зарегистрировано на:'
msgAboutNoReg='Незарегистрированная версия'
//frmPurchase
btnPurchaseReg='Приобрести регистрацию'
btnPurchaseClose='Закрыть'
frmPurchaseCaption='О программе'
msgPurchaseYesReg='Зарегистрировано на:'
msgPurchaseNoReg='Незарегистрированная версия'
lbPurchase='Пробный период истек'
//frmRegistr
lbReg='Зарегистрировано на:'
lbRegKey='Код регистрации :'
frmRegCaption='Регистрация программы'
btnRegCancel='Отмена'
msgRegFieldRegisEmpty='Поле "Зарегистрировано на" не должно быть пустым (не короче 5 символов)'
msgRegInvalidCode='Введен неправильный код ответа!'
msgRegPassedRegKey='Регистрация прошла успешно!'
//frmMail
lbMailAddr='Кому:'
lbMailSubject='Тема:'
gbMailAttachment='Вложения '
cbMailPaste='Включить ФАЙЛ-СКЛЕЙКУ'
lbMailAnotherPaste='Другие вложения:'
btnMailAttAdd='Добавить'
btnMailAttDrop='Удалить'
btnMailSend='Отправить почту'
btnMailCancel='Отмена'
frmMailCaption='Почта'
msgMailAddressIsEmpty='Поле КОМУ не заполнено!'
lbPrefixMail='Сохранить под именем:'
modeMail=' Режим сохранения СКЛЕЙКИ '
rbt0Mail='Сохранить группой файлов'
rbt1Mail='Сохранить в multipage-режиме'
cbShowMailDialog='Показывать диалог почтового клиента'
MAPI_E_AMBIGUOUS_RECIPIENT=
MAPI_E_ATTACHMENT_NOT_FOUND=
MAPI_E_ATTACHMENT_OPEN_FAILURE=
MAPI_E_BAD_RECIPTYPE=
MAPI_E_FAILURE=
MAPI_E_INSUFFICIENT_MEMORY=
MAPI_E_LOGIN_FAILURE=
MAPI_E_TEXT_TOO_LARGE=
MAPI_E_TOO_MANY_FILES=
MAPI_E_TOO_MANY_RECIPIENTS=
MAPI_E_UNKNOWN_RECIPIENT=
MAPI_E_USER_ABORT=
SUCCESS_SUCCESS=
MAPI_E_UNKNOW_CODE=
//frmQuickFolders
frmQuickFolder='Быстрые и узловые папки'
btnQuickFoldersADD='Довавить папку'
btnQuickFoldersEdit='Редактировать папку'
btnQuickFoldersDelete='Удалить папку'
btnQuickFoldersToUp='Переместить папку вверх'
btnQuickFoldersEditToDown='Переместить папку вниз'
btnParentFoldersADD='Довавить папку'
btnParentFoldersEdit='Редактировать папку'
btnParentFoldersDelete='Удалить папку'
btnParentFoldersToUp='Переместить папку вверх'
btnParentFoldersToDown='Переместить папку вниз'
btnQuickFoldersSave='Сохранить'
btnQuickFoldersCancel='Отмена'
clmnQuickFoldersPath='Путь'
clmnQuickFoldersName='Название'
clmnQuickFoldersInfo='Инфо'
clmnParentFoldersPath='Путь'
clmnParentFoldersName='Название'
clmnParentFoldersInfo='Инфо'
msgQuickFoldersDelete='Удалить запись?'
tsQuickFoldersParent='Узловые папки'
tsQuickFoldersQuick='Быстрые папки'
//frmQuickFolderEdit
lbfrmQuickFoldersEditName='Название:'
lbfrmQuickFoldersEditPath='Путь:'
frmQuickFolderEdit='Быстрая папка'
frmQuickFoldersEditCancel='Отмена'
msgQuickFoldersEdit='Заполните поле НАЗВАНИЕ!'
//frmParentFolderEdit
lbfrmParentFoldersEditName='Название:'
lbfrmParentFoldersEditPath='Путь:'
frmParentFolderEdit='Узловая папка'
frmParentFoldersEditCancel='Отмена'
msgParentFoldersEdit='Заполните поле НАЗВАНИЕ!'
//frmSaveAssembly
msgQuickFoldersNotFound='Папка не найдена!'
lbPrefix='Сохранить под именем:'
frmSaveAssembly='Сохранить в файл'
lbFolderSave='Папка для сохранения:'
gbSaveMode=' Режим сохранения "склейки" '
rbt0='Сохранить группой файлов'
rbt1='Сохранить в multipage-режиме'
btnSaveOk='Ok'
btnSaveCancel='Отмена'
btnSaveAssemblyEditQuickFolders='Настроить папки'
cbSaveAssemblyUseDataTime='показывать дату-время в названии файла'
lbSaveAssemblyQuickFolders='Быстрые папки: '
lbSaveAssemblyParentFolders='Узловые папки: '
//frmDPI
rgDpi=' Разрешение(dpi) '
btnCancel='Отмена'
frmDPICaption=' Разрешение(dpi) '
